## libcatalyst-action-rest-perl 0.85

=== debian/changelog ===
libcatalyst-action-rest-perl (0.85-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ gregor herrmann ]
  * Add /me to Uploaders.
  * Add libjson-perl to Suggests.

 -- gregor herrmann <gregoa@debian.org>  Sun, 23 May 2010 18:27:36 +0200

libcatalyst-action-rest-perl (0.84-1) unstable; urgency=low

  * New upstream release
  * Use 3.0 (quilt) source format

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 06 May 2010 10:02:36 -0400

libcatalyst-action-rest-perl (0.83-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 09 Feb 2010 22:49:56 -0500

libcatalyst-action-rest-perl (0.82-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.8.4 (no changes)
  * Remove patches applied upstream
  * Update years of copyright

  [ Franck Joncourt ]
  * Added libjson-perl as a NEW BDI to enable more tests.
  * Removed export of TEST_POD for dh_auto_test in d.rules:
    t/pod.t has been moved as an author test.
  * Fixed typo in long description.
  * Added /me to Uploaders.

 -- Franck Joncourt <franck@debian.org>  Mon, 08 Feb 2010 21:56:49 +0100

libcatalyst-action-rest-perl (0.81-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * No longer install TODO in .docs
  * Add FreezeThaw (libfreezethaw-perl) to Suggests
  * Add patch to fix POD typos

  [ gregor herrmann ]
  * Require debhelper 7.2.13 for Module::AutoInstall.

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 17 Jan 2010 14:03:39 -0500

libcatalyst-action-rest-perl (0.80-1) unstable; urgency=low

  * Initial Release. (Closes: #531330)

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 25 Dec 2009 19:28:02 -0500
