=== debian/control ===
Source: libcatalyst-action-rest-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.2.13)
Build-Depends-Indep: perl, libclass-inspector-perl, libdata-serializer-perl,
 libcatalyst-perl, libmro-compat-perl (>= 0.10), libnamespace-autoclean-perl,
 libmoose-perl, libparams-validate-perl, liburi-find-perl, libyaml-syck-perl,
 libtest-pod-perl, perl (>= 5.10.1) | libtest-simple-perl (>= 0.88),
 libwww-perl, libjson-perl (>= 2.12)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>, Franck Joncourt <franck@debian.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Catalyst-Action-REST/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcatalyst-action-rest-perl
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcatalyst-action-rest-perl

Package: libcatalyst-action-rest-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libcatalyst-perl, libmoose-perl,
 libclass-inspector-perl, libdata-serializer-perl, libparams-validate-perl,
 libnamespace-autoclean-perl, libmro-compat-perl (>= 0.10), liburi-find-perl,
 libwww-perl, libyaml-syck-perl
Suggests: libphp-serialization-perl, libconfig-general-perl,
 libxml-simple-perl, libfreezethaw-perl, libjson-perl (>= 2.12)
Description: module for automatic REST method dispatching
 Catalyst::Action::REST is a Catalyst Action that handles doing automatic
 method dispatching for REST requests. It takes a normal Catalyst action, and
 changes the dispatch to append an underscore and method name. It will
 dispatch either to the action with the generating name or to a regular
 method.
