## libcatalyst-action-rest-perl 0.87

=== debian/changelog ===
libcatalyst-action-rest-perl (0.87-1) unstable; urgency=low

  * New upstream release.
  * Make (build) dependency on libmoose-perl versioned; add libjson-xs-perl to
    Suggests.
  * debian/copyright: update years of copyright for third-party file.

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Nov 2010 21:57:58 +0100

libcatalyst-action-rest-perl (0.86-1) unstable; urgency=low

  * New upstream release
  * Standards-Version 3.9.1 (no changes)

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 03 Oct 2010 20:50:32 -0400
