## libcatalyst-action-rest-perl 0.90

=== debian/changelog ===
libcatalyst-action-rest-perl (0.90-1) unstable; urgency=low

  * New upstream release
    + Removes a test (prevents FTBFS with new libcatalyst-perl)
  * Bump to debhelper 8
  * Refresh copyright information

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 28 Feb 2011 20:56:26 -0500

libcatalyst-action-rest-perl (0.89-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 13 Feb 2011 20:36:14 -0500

libcatalyst-action-rest-perl (0.88-1) unstable; urgency=low

  * New upstream release.
  * Bump (build-)dep on libcatalyst-perl to >= 5.80030.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@debian.org>  Thu, 27 Jan 2011 14:38:59 +0100
