## libcatalyst-action-rest-perl 0.91

=== debian/changelog ===
libcatalyst-action-rest-perl (0.91-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Update years of copyright for ./inc/Module/*.
  * debian/control: Convert Vcs-* fields to Git.
  * Bump Standards-Version to 3.9.2 (no changes).

 -- Ansgar Burchardt <ansgar@debian.org>  Fri, 05 Aug 2011 20:15:45 +0200
