## libcatalyst-action-rest-perl 0.94

=== debian/changelog ===
libcatalyst-action-rest-perl (0.94-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Ansgar Burchardt ]
  * New upstream release.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 18 Dec 2011 13:08:00 +0100
