=== debian/control ===
--- 
+++ 
@@ -19,10 +19,10 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>, Franck Joncourt <franck@debian.org>,
  gregor herrmann <gregoa@debian.org>, Ansgar Burchardt <ansgar@debian.org>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Catalyst-Action-REST/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcatalyst-action-rest-perl
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcatalyst-action-rest-perl
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libcatalyst-action-rest-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcatalyst-action-rest-perl.git
 
 Package: libcatalyst-action-rest-perl
 Architecture: all
