## libcatalyst-action-rest-perl 0.95

=== debian/changelog ===
libcatalyst-action-rest-perl (0.95-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Update copyright information.
  * Use xz compression for source and binary packages.

 -- Ansgar Burchardt <ansgar@debian.org>  Fri, 13 Jan 2012 22:20:30 +0100
