=== debian/control ===
--- 
+++ 
@@ -37,6 +37,7 @@
  liburi-find-perl,
  libwww-perl,
  libyaml-syck-perl
+Pre-Depends: dpkg (>= 1.15.6)
 Suggests: libphp-serialization-perl, libconfig-general-perl,
  libxml-simple-perl, libfreezethaw-perl, libjson-perl (>= 2.12),
  libjson-xs-perl (>= 2.222)
