## libcatalyst-action-rest-perl 0.96

=== debian/changelog ===
libcatalyst-action-rest-perl (0.96-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update list of upstream copyright holders; update
    years of packaging copyright.
  * Add (build) dependency on libhtml-parser-perl.

 -- gregor herrmann <gregoa@debian.org>  Tue, 07 Feb 2012 23:40:33 +0100
