=== debian/control ===
--- 
+++ 
@@ -3,19 +3,20 @@
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
+ libcatalyst-perl (>= 5.80030),
  libclass-inspector-perl,
  libdata-serializer-perl,
- libcatalyst-perl (>= 5.80030),
+ libhtml-parser-perl,
+ libjson-perl (>= 2.12),
+ libmoose-perl (>= 1.03),
  libmro-compat-perl (>= 0.10),
  libnamespace-autoclean-perl,
- libmoose-perl (>= 1.03),
  libparams-validate-perl,
+ libtest-pod-perl,
  liburi-find-perl,
+ libwww-perl,
  libyaml-syck-perl,
- libtest-pod-perl,
- perl (>= 5.10.1) | libtest-simple-perl (>= 0.88),
- libwww-perl,
- libjson-perl (>= 2.12)
+ perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>, Franck Joncourt <franck@debian.org>,
  gregor herrmann <gregoa@debian.org>, Ansgar Burchardt <ansgar@debian.org>
@@ -28,12 +29,13 @@
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
  libcatalyst-perl (>= 5.80030),
- libmoose-perl (>= 1.03),
  libclass-inspector-perl,
  libdata-serializer-perl,
+ libhtml-parser-perl,
+ libmoose-perl (>= 1.03),
+ libmro-compat-perl (>= 0.10),
+ libnamespace-autoclean-perl,
  libparams-validate-perl,
- libnamespace-autoclean-perl,
- libmro-compat-perl (>= 0.10),
  liburi-find-perl,
  libwww-perl,
  libyaml-syck-perl
