## libcatalyst-action-rest-perl 0.99

=== debian/changelog ===
libcatalyst-action-rest-perl (0.99-1) unstable; urgency=low

  * Imported Upstream version 0.99.
  * Bumped copyright years for embedded copy of Module::Install.
  * Bumped Standards-Version to 3.9.3 (use copyright-format 1.0).
  * Added myself to Uploaders and copyright.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Wed, 07 Mar 2012 18:35:42 +0100
