=== debian/control ===
--- 
+++ 
@@ -19,8 +19,9 @@
  perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>, Franck Joncourt <franck@debian.org>,
- gregor herrmann <gregoa@debian.org>, Ansgar Burchardt <ansgar@debian.org>
-Standards-Version: 3.9.2
+ gregor herrmann <gregoa@debian.org>, Ansgar Burchardt <ansgar@debian.org>,
+ Florian Schlichting <fschlich@zedat.fu-berlin.de>
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Catalyst-Action-REST/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libcatalyst-action-rest-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcatalyst-action-rest-perl.git
