## libcatalyst-action-rest-perl 1.04

=== debian/changelog ===
libcatalyst-action-rest-perl (1.04-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Jun 2012 17:18:54 +0200

libcatalyst-action-rest-perl (1.02-1) unstable; urgency=low

  * Imported Upstream version 1.02.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Fri, 08 Jun 2012 00:13:47 +0200

libcatalyst-action-rest-perl (1.01-1) unstable; urgency=low

  * Imported Upstream version 1.00, 1.01.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Sun, 03 Jun 2012 12:35:17 +0200
