=== debian/control ===
--- 
+++ 
@@ -41,9 +41,12 @@
  libwww-perl,
  libyaml-syck-perl
 Pre-Depends: dpkg (>= 1.15.6)
-Suggests: libphp-serialization-perl, libconfig-general-perl,
- libxml-simple-perl, libfreezethaw-perl, libjson-perl (>= 2.12),
- libjson-xs-perl (>= 2.222)
+Suggests: libconfig-general-perl,
+ libfreezethaw-perl,
+ libjson-perl (>= 2.12),
+ libjson-xs-perl (>= 2.222),
+ libphp-serialization-perl,
+ libxml-simple-perl
 Description: module for automatic REST method dispatching
  Catalyst::Action::REST is a Catalyst Action that handles doing automatic
  method dispatching for REST requests. It takes a normal Catalyst action, and
