## libcatalyst-action-rest-perl 1.11

=== debian/changelog ===
libcatalyst-action-rest-perl (1.11-1) unstable; urgency=low

  * New upstream release.
    Fixes "FTBFS with perl 5.18: test failures"
    (Closes: #711427)
  * Drop (build) dependency on libdata-serializer-perl.
  * Add debian/NEWS mentioning the removal of
    Catalyst::Action::Serialize::Data::Serializer.
  * Add libcatalyst-action-serialize-data-serializer-perl to Suggests.
  * (Build) depend on libmodule-pluggable-perl | perl (<< 5.17.0).
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 Jun 2013 19:37:44 +0200

libcatalyst-action-rest-perl (1.06-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Import Upstream version 1.06.
  * Email change: Florian Schlichting -> fsfs@debian.org
  * Bump Standards-Version to 3.9.4 (no change)
  * Drop old versions on dependencies
  * Add back version on dpkg Pre-Depends, useless otherwise

 -- Florian Schlichting <fsfs@debian.org>  Tue, 14 May 2013 23:08:50 +0200
