=== debian/control ===
Source: libcatalyst-action-rest-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
           Franck Joncourt <franck@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libcatalyst-perl (>= 5.80030),
                     libclass-inspector-perl,
                     libhtml-parser-perl,
                     libjson-perl,
                     libmodule-pluggable-perl | perl (<< 5.17.0),
                     libmoose-perl,
                     libmro-compat-perl,
                     libnamespace-autoclean-perl,
                     libparams-validate-perl,
                     libtest-pod-perl,
                     liburi-find-perl,
                     libwww-perl,
                     libyaml-syck-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcatalyst-action-rest-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcatalyst-action-rest-perl.git
Homepage: https://metacpan.org/release/Catalyst-Action-REST/

Package: libcatalyst-action-rest-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcatalyst-perl (>= 5.80030),
         libclass-inspector-perl,
         libhtml-parser-perl,
         libmodule-pluggable-perl | perl (<< 5.17.0),
         libmoose-perl,
         libmro-compat-perl,
         libnamespace-autoclean-perl,
         libparams-validate-perl,
         liburi-find-perl,
         libwww-perl,
         libyaml-syck-perl
Suggests: libcatalyst-action-serialize-data-serializer-perl,
          libconfig-general-perl,
          libfreezethaw-perl,
          libjson-perl,
          libjson-xs-perl,
          libphp-serialization-perl,
          libxml-simple-perl
Pre-Depends: dpkg (>= 1.15.6~)
Description: module for automatic REST method dispatching
 Catalyst::Action::REST is a Catalyst Action that handles doing automatic
 method dispatching for REST requests. It takes a normal Catalyst action, and
 changes the dispatch to append an underscore and method name. It will
 dispatch either to the action with the generating name or to a regular
 method.
