## libcatalyst-action-rest-perl 1.14

=== debian/changelog ===
libcatalyst-action-rest-perl (1.14-1) unstable; urgency=medium

  * New upstream release.
  * debian/rules: drop removal of .DS_Store files. They are not shipped in
    the current upstream tarball anymore.
  * Update Upstram-Contact and copyright holders. Also update information
    about third-party files.

 -- gregor herrmann <gregoa@debian.org>  Mon, 30 Dec 2013 15:41:07 +0100

libcatalyst-action-rest-perl (1.13-1) unstable; urgency=medium

  * New upstream release.
  * Add build dependency on libtest-requires-perl.
  * Don't install the MacOS .DS_Store files from this upstream tarball.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Wed, 25 Dec 2013 20:52:17 +0100

libcatalyst-action-rest-perl (1.12-1) unstable; urgency=low

  * New upstream release.
  * debian/rules: remove override_dh_builddeb. xz compression is the
    default now.
  * debian/control: move libhtml-parser-perl and libyaml-syck-perl to
    Recommends.
  * Add debian/NEWS entry about the changes regarding the YAML and HTML
    parsers.

 -- gregor herrmann <gregoa@debian.org>  Tue, 17 Sep 2013 19:54:50 +0200
