=== debian/control ===
--- 
+++ 
@@ -19,10 +19,11 @@
                      libnamespace-autoclean-perl,
                      libparams-validate-perl,
                      libtest-pod-perl,
+                     libtest-requires-perl,
                      liburi-find-perl,
                      libwww-perl,
                      libyaml-syck-perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcatalyst-action-rest-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcatalyst-action-rest-perl.git
 Homepage: https://metacpan.org/release/Catalyst-Action-REST/
@@ -33,15 +34,15 @@
          ${perl:Depends},
          libcatalyst-perl (>= 5.80030),
          libclass-inspector-perl,
-         libhtml-parser-perl,
          libmodule-pluggable-perl | perl (<< 5.17.0),
          libmoose-perl,
          libmro-compat-perl,
          libnamespace-autoclean-perl,
          libparams-validate-perl,
          liburi-find-perl,
-         libwww-perl,
-         libyaml-syck-perl
+         libwww-perl
+Recommends: libhtml-parser-perl,
+            libyaml-syck-perl
 Suggests: libcatalyst-action-serialize-data-serializer-perl,
           libconfig-general-perl,
           libfreezethaw-perl,
