=== debian/watch ===
version=3
https://metacpan.org/release/Catalyst-Action-REST/   .*/Catalyst-Action-REST-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
