## libcatalyst-action-rest-perl 1.15

=== debian/changelog ===
libcatalyst-action-rest-perl (1.15-1) unstable; urgency=medium

  * Drop xz compression for {binary,source} package, set by default by
    dpkg since 1.17.{0,6}.
  * Strip trailing slash from metacpan URLs.

  * New upstream release.
  * Update copyright years.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 May 2014 14:51:46 +0200
