=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcatalyst-action-rest-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcatalyst-action-rest-perl.git
-Homepage: https://metacpan.org/release/Catalyst-Action-REST/
+Homepage: https://metacpan.org/release/Catalyst-Action-REST
 
 Package: libcatalyst-action-rest-perl
 Architecture: all
@@ -50,7 +50,6 @@
           libjson-xs-perl,
           libphp-serialization-perl,
           libxml-simple-perl
-Pre-Depends: dpkg (>= 1.15.6~)
 Description: module for automatic REST method dispatching
  Catalyst::Action::REST is a Catalyst Action that handles doing automatic
  method dispatching for REST requests. It takes a normal Catalyst action, and
