## libcatalyst-action-rest-perl 1.17

=== debian/changelog ===
libcatalyst-action-rest-perl (1.17-1) unstable; urgency=medium

  * Import upstream version 1.17
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Oct 2014 15:50:45 +0200

libcatalyst-action-rest-perl (1.16-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Imported upstream version 1.16
  * Update Build-Depends-Indep and Suggests.

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Sep 2014 19:19:35 +0200
