=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                      libcatalyst-perl (>= 5.80030),
                      libclass-inspector-perl,
                      libhtml-parser-perl,
-                     libjson-perl,
+                     libjson-maybexs-perl,
                      libmodule-pluggable-perl | perl (<< 5.17.0),
                      libmoose-perl,
                      libmro-compat-perl,
@@ -23,10 +23,11 @@
                      liburi-find-perl,
                      libwww-perl,
                      libyaml-syck-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcatalyst-action-rest-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcatalyst-action-rest-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcatalyst-action-rest-perl.git
 Homepage: https://metacpan.org/release/Catalyst-Action-REST
+Testsuite: autopkgtest-pkg-perl
 
 Package: libcatalyst-action-rest-perl
 Architecture: all
@@ -46,8 +47,8 @@
 Suggests: libcatalyst-action-serialize-data-serializer-perl,
           libconfig-general-perl,
           libfreezethaw-perl,
-          libjson-perl,
-          libjson-xs-perl,
+          libcpanel-json-xs-perl,
+          libjson-maybexs-perl,
           libphp-serialization-perl,
           libxml-simple-perl
 Description: module for automatic REST method dispatching
