## libcatalyst-action-rest-perl 1.19

=== debian/changelog ===
libcatalyst-action-rest-perl (1.19-1) unstable; urgency=medium

  * Import upstream version 1.19.
  * Update years of copyright.
  * Update build dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Jun 2015 23:11:35 +0200
