=== debian/control ===
--- 
+++ 
@@ -35,20 +35,19 @@
          ${perl:Depends},
          libcatalyst-perl (>= 5.80030),
          libclass-inspector-perl,
+         libjson-maybexs-perl,
          libmodule-pluggable-perl | perl (<< 5.17.0),
          libmoose-perl,
          libmro-compat-perl,
          libnamespace-autoclean-perl,
          libparams-validate-perl,
-         liburi-find-perl,
-         libwww-perl
+         liburi-find-perl
 Recommends: libhtml-parser-perl,
             libyaml-syck-perl
 Suggests: libcatalyst-action-serialize-data-serializer-perl,
           libconfig-general-perl,
           libfreezethaw-perl,
           libcpanel-json-xs-perl,
-          libjson-maybexs-perl,
           libphp-serialization-perl,
           libxml-simple-perl
 Description: module for automatic REST method dispatching
