## libcatalyst-action-rest-perl 1.20

=== debian/changelog ===
libcatalyst-action-rest-perl (1.20-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Florian Schlichting ]
  * Import upstream version 1.20
  * Bump years of packaging copyright
  * Bump dh compat to level 9

 -- Florian Schlichting <fsfs@debian.org>  Mon, 09 Nov 2015 21:51:15 +0100
