=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Florian Schlichting <fsfs@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      libcatalyst-perl (>= 5.80030),
                      libclass-inspector-perl,
