=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: libcatalyst-action-rest-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonathan Yu <jawnsy@cpan.org>,
-           Franck Joncourt <franck@debian.org>,
-           gregor herrmann <gregoa@debian.org>,
+Uploaders: gregor herrmann <gregoa@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>,
            Florian Schlichting <fsfs@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl,
-                     libcatalyst-perl (>= 5.80030),
+                     libcatalyst-perl,
                      libclass-inspector-perl,
                      libhtml-parser-perl,
                      libjson-maybexs-perl,
@@ -23,17 +22,16 @@
                      liburi-find-perl,
                      libwww-perl,
                      libyaml-syck-perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcatalyst-action-rest-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcatalyst-action-rest-perl.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-action-rest-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-action-rest-perl.git
 Homepage: https://metacpan.org/release/Catalyst-Action-REST
-Testsuite: autopkgtest-pkg-perl
 
 Package: libcatalyst-action-rest-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libcatalyst-perl (>= 5.80030),
+         libcatalyst-perl,
          libclass-inspector-perl,
          libjson-maybexs-perl,
          libmodule-pluggable-perl | perl (<< 5.17.0),
@@ -56,4 +54,3 @@
  changes the dispatch to append an underscore and method name. It will
  dispatch either to the action with the generating name or to a regular
  method.
-
