=== debian/watch ===
version=4
https://metacpan.org/release/Catalyst-Action-REST   .*/Catalyst-Action-REST-v?@ANY_VERSION@@ARCHIVE_EXT@$
